import PageContainerBehavior from "../../../../core/behavior/page-container.behavior";
// module/health/pages/tongue-analysis/tongue-analysis.ts
Component({
  behaviors: [PageContainerBehavior],
  lifetimes: {
    attached() {
      this.getOpenerEventChannel().on('load', (data) => { this.setData(data); });
    }
  },
  properties: {},
  data: {
    title: '异常分析',
    dataset: [] as AnyArray,
  },
  methods: {}
})